Jump to content
  • Advertisement

Archived

This topic is now archived and is closed to further replies.

last-bastardo

glut32.lib compile error can anybody help ?

This topic is 6605 days old which is more than the 365 day threshold we allow for new replies. Please post a new topic.

If you intended to correct an error in the post then please contact us.

Recommended Posts

I am using the latest compiled libraries of the offical Win9x GLUT site not the betas. And still I get this compile error (I have gotten the same file from 3 diffrent sites including Nate Millers). I am using VC5++ and I need help PLEASE. The exact error is e:\Program Files\DevStudio\VC\LIB\glut32.lib : fatal error LNK1106: invalid file or disk full: cannot seek to 0x3924edc9 The file I am getting the lib from is glut-3.7.2-dlls.zip Can anybody assist. Piotr Dubla

Share this post


Link to post
Share on other sites
Advertisement
It seems Im replying to an outdated post, but I have the exact problem, and nobody seems to have an answer. Could it have to do with the versions? I am using VC4.1.

Share this post


Link to post
Share on other sites
Ya, NeHe is god, and until now I have been following his demos.
But, I would much rather have something much simpler that Im sure I can understand, so I can focus on writing the rest of the program. If I find a solution, I''ll post it.

Share this post


Link to post
Share on other sites
are u using the libraries and headers from the same version
heres the latest version
http://www.xmission.com/%7Enate/glut.html

http://members.xoom.com/myBollux

Share this post


Link to post
Share on other sites

  • Advertisement
×

Important Information

By using GameDev.net, you agree to our community Guidelines, Terms of Use, and Privacy Policy.

We are the game development community.

Whether you are an indie, hobbyist, AAA developer, or just trying to learn, GameDev.net is the place for you to learn, share, and connect with the games industry. Learn more About Us or sign up!

Sign me up!